<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="imageList_.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <data name="imageList_.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj0yLjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACZTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5JbWFnZUxpc3RTdHJlYW1lcgEAAAAERGF0YQcCAgAAAAkDAAAADwMAAACa
        GwAAAk1TRnQBSQFMAgEBBwEAAQkBAAEEAQABEAEAARABAAT/ASEBAAj/AUIBTQE2BwABNgMAASgDAAFA
        AwABIAMAAQEBAAEgBgABIP8AEwADCAEJAxIBFgMUARoDFAEaAxQBGgMUARoDFAEaAxQBGgMUARoDFAEa
        AxQBGgMUARoDFAEaAxQBGgMSARYDCAEJSAABSwFmAYIByAEXAUUBeAH/ARkBRQF2Af8BGgFGAXcB/wEX
        AUcBeQH/ARcBRwF2Af8BGAFGAXYB/wEXAUUBeAH/ARcBRgF2Af8BFwFGAXkB/wEZAUYBeQH/ATIBTgFu
        AchIAAM9AWcDRQGFA0UBhQNFAYUDRQGFA0UBhQNFAYUDRQGFA0UBhQNFAYUDRQGFA0UBhQNFAYUDRQGF
        A0UBhQM9AWcBtwGiAZMB/wFhAUcBMwH/AWQBSgE2Af8BZAFKATYB/wFkAUoBNgH/AWQBSgE2Af8BZAFK
        ATYB/wFkAUoBNgH/AWQBSgE2Af8BZAFKATYB/wFkAUoBNgH/AWkBTwE7Af8YAAE/AWsBlAH/AToBYAGI
        Af8BOgFgAYgB/wE6AWABiAH/AToBYAGIAf8BOgFgAYgB/wE6AWABiAH/AToBYAGIAf8BOgFgAYgB/wE6
        AWABiAH/AToBYAGIAf8BFwFHAXYB/0gAA0QBewPrAf8D5wH/A+cB/wPnAf8D5wH/A+cB/wPnAf8D5wH/
        A+cB/wPnAf8D5wH/A+cB/wPnAf8D6wH/A0QBewG9AagBmQH/AfwB/gH8Af8B5wHmAeQB/wHnAeIB3AH/
        AeYB3AHUAf8B5QHWAcsB/wHkAc8BwQH/AeMBygG4Af8B4wHFAbEB/wHiAcIBrAH/AccBqgGYAf8BaQFP
        ATsB/xgAAT8BawGWAf8BOgFgAYgB/wP+B/8B/gL/Af4E/wH+Bv8B/gT/Af4B/wE6AWABiAH/ARcBRgF5
        Af9IAANDAXYD6gH/A+IB/wPiAf8D4gH/A+IB/wPiAf8D4gH/A+IB/wPiAf8D4gH/A+IB/wPiAf8D4gH/
        A+oB/wNDAXYBxgGwAaEB/wH8Af4B/AH/AdgBxAG5Af8B1gHAAbUB/wHTAbwBrwH/AfoB7wHmAf8BzwGz
        AaUB/wHMAa8BnwH/AcwBrwGfAf8B9gHbAcgB/wHHAaoBmAH/AWkBTwE7Af8YAAFBAWsBlgH/AToBYAGI
        Af8B1gHIAawB/wHYAccBrAH/AdYByAGsAf8B1gHHAa0B/wHWAcgBrAH/AdQBxwGtAf8B1wHJAa0B/wHY
        AccBrAH/AToBYAGIAf8BGAFFAXgB/0gAA0IBcwPtAf8D5gH/A+YB/wPmAf8D5gH/A+YB/wPmAf8D5gH/
        A+YB/wPmAf8D5gH/A+YB/wPmAf8D7QH/A0IBcwHMAbYBpwH/AfwB/gH8Af8B/AH+AfwB/wH8Af4B/AH/
        AfsB+gH3Af8B+wH1Ae8B/wF2AXIBbwH/AVgBVQFSAf8DAQH/AdIBwgG1Af8BywGyAaEB/wFpAU8BOwH/
        GAABQQFqAZYB/wE6AWABiAH/AfwB/wH9Bv8B/gL/Af0D/wH9A/8B/Qv/AToBYAGIAf8BFwFGAXYB/0gA
        A0EBcQPwAf8D6wH/A+sB/wPrAf8D6wH/A+sB/wPrAf8D6wH/A+sB/wPrAf8D6wH/A+sB/wPrAf8D8AH/
        A0EBcQHMAbYBpwH/AfwB/gH8Af8B2wHKAcAB/wHaAcgBvQH/AdgBxAG5Af8B+wH6AfcB/wGjAZ0BmAH/
        Af0C/gH/AVIBkwGpAf8BDwETARcB/wG4AbEBqAH/AXkBYQFOAf8YAAFBAWoBlgH/AToBYAGIAf8B1QHG
        AawB/wHWAccBrQH/AdQBxwGtAf8B1gHGAa8B/wHYAccBrAH/AdYByAGsAf8B1gHHAa0B/wHWAccBrQH/
        AToBYAGIAf8BFwFGAXoB/0gAA0EBbgPzAf8D7wH/A+8B/wPvAf8D7wH/A+8B/wPvAf8D7wH/A+8B/wPv
        Af8D7wH/A+8B/wPvAf8D8wH/A0EBbgHMAbYBpwH/AfwB/gH8Af8B/AH+AfwB/wH8Af4B/AH/AfwB/gH8
        Af8B/AH+AfwB/wGjAZ0BmAH/AYgBtwHHAf8BdQHOAeIB/wFKAZoBsgH/AQ8BEwEXAf8BfQFzAWcB/wMC
        AQEUAAFBAWoBlgH/AToBYAGIBv8B/gb/Af0F/wH+Af8B/QT/Af4D/wH+Av8BOgFgAYgB/wEYAUUBeAH/
        SAADQAFsA/cB/wP0Af8D9AH/A/QB/wP0Af8D9AH/A/QB/wP0Af8D9AH/A/QB/wP0Af8D9AH/A/QB/wP3
        Af8DQAFsAcwBtgGnAf8B/AH+AfwB/wHbAcoBwAH/AdsBygHAAf8B2wHKAcAB/wH8Af4B/AH/AcEBuQG0
        Af8BTgGcAbMB/wGMAeAB7gH/AWMBvwHXAf8BSgGaAbIB/wEPARMBFwH/ASkBLAEtATsUAAFAAWgBlAH/
        AToBYAGIAf8B1QHGAawB/wHWAcgBrAH/AdYByAGsAf8B1QHGAawB/wHWAccBrQH/AdYBxwGtAf8B1gHH
        Aa0B/wHWAcgBrAH/AToBYAGIAf8BFwFGAXkB/0gAAz8BagP6Af8D+AH/A/gB/wP4Af8D+AH/A/gB/wP4
        Af8D+AH/A/gB/wP4Af8D+AH/A/gB/wP4Af8D+gH/Az8BagHMAbYBpwH/AfwB/gH8Af8B/AH+AfwB/wH8
        Af4B/AH/AfwB/gH8Af8B/AH+AfwB/wH7AfgB8wH/AdUBzgHIAf8BWAGgAbUB/wGMAeAB7gH/AWMBvwHX
        Af8BSgGaAbIB/wEPARMBFwH/ASkBLAEtATsQAAFAAWgBlAH/AToBYAGIB/8B/gL/Av4F/wH9A/8B/Qv/
        AToBYAGIAf8BGAFGAXYB/0gAAz8BaAP9Af8D/AH/A/wB/wP8Af8D/AH/A/wB/wP8Af8D/AH/A/wB/wP8
        Af8D/AH/A/wB/wP8Af8D/QH/Az8BaAHrAawBjQH/AeoBqgGMAf8B6gGpAYkB/wHpAaIBfwH/AegBmQFy
        Af8B5gGPAWQB/wHlAYcBWQH/AeYBkgFmAf8BzQGpAZUB/wFmAaYBtwH/AYwB4AHuAf8BYwG/AdcB/wFK
        AZoBsgH/AQ8BEwEXAf8BIwEkASUBMAwAAUABaAGUAf8BOgFgAYgB/wHWAccBrQH/AdYBxwGtAf8B1gHI
        AawB/wHWAcYBrwH/AdgByAGrAf8B1gHIAawB/wHUAccBrQH/AdgBxwGtAf8BOgFgAYgB/wEYAUQBeQH/
        SAADPgFnOP8DPgFnAesBrAGNAv8BwwGiAf8B/gG/AZ0B/wH8AbsBmAH/AfsBtgGSAf8B+gGwAYsB/wH4
        AasBhAH/AfgBpgF9Af8B8wGmAYEB/wHSAbABngH/AXQBrAG5Af8BjAHgAe4B/wFtAcQB2QH/AX4ChgH/
        AjYBkAH/ATIBMwE6AU4IAAFAAWgBlAH/AToBYAGIAf8D/g7/Af4H/wH+Av8B/QP/AToBYAGIAf8BFwFF
        AXgB/0gAAz8BaQO7Af8DugH/A7gB/wO2Af8DswH/A7AB/wOuAf8DqwH/A6gB/wOmAf8DowH/A6AB/wOe
        Af8DnAH/AzwBZgHrAawBjQH/AeoBqgGLAf8B6gGqAYsB/wHqAagBiQH/AekBogGBAf8B6AGcAXgB/wHn
        AZQBbAH/AeYBjAFhAf8B5QGGAVYB/wHmAY0BYAH/AcoBmQGAAf8BfgGwAbsB/wHKAbgBrAH/AXQBhQHR
        Af8BXwFtAa0B/wI2AZAB/wgAAUABaAGUAf8BOgFgAYgB/wH9Af8B/gH/AV4BXwFdAf8BYAFeAV0B/wFg
        AV4BXQH/A14B/wFcAl4B/wFcAV4BXwH/AfcB9AHwAf8BOgFgAYgB/wEXAUUBeAH/SAADOQFbA5IB1APc
        Af8B2ALZAf8D1QH/AdAC0QH/A8wB/wPIAf8DxgH/AcYCxQH/AckCxQH/Ac0CxgH/AdECxwH/AdcCywH/
        AZACiwHUAzkBWygABAMBNAE3ATgBRgFfAW0BrQH/AXEBjwHfAf8BXwF3AdAB/wFfAW0BrQH/CAABSwFl
        AYEByAFBAWkBlwH/AUEBawGWAf8BrwGwAa4B/wGsAa4BrwH/AasBrwGwAf8DrwH/AbACrgH/AbYBtAGz
        Af8BPwFrAZYB/wFBAWoBlgH/AUsBZgGBAchIAAMaASIDOAFZAz4BZgM+AWYDPgFmAz4BZgM+AWYDPgFm
        Az4BZgM+AWYDPgFmAz4BZgM+AWYDPgFmAzgBWQMaASIwAAE1ATYBPAFJAV8BbQGtAf8BXwFtAa0B/wIl
        ASgBMBgAAWcBYwFiAf8DYwH/AWEBXQFcAf8BXAJeAf//AKkAAwwBDgMUARoDFAEaAxQBGgMUARoDFAEa
        AxABFBwAAwMBAgMMAQ4DEwEYAxQBGgMUARoDFAEaAxQBGgMUARoDFAEaAxQBGQMNARAEAwgAAxgBHwFL
        AUgBSQGTAU4BTwFUAbUBTgFPAVQBtQFOAU8BVAG1AU4BTwFUAbUBTgFPAVQBtQFOAU8BVAG1AU4BTwFU
        AbUBTgFPAVQBtQFMAUkBSgGUAxoBImAAAxYBHAMkATMBPQI8AWYBRAJBAXcBPgI8AWcDJAEzAx0BJxwA
        BAQDFQEbAVYCQQG7ATwCIAHqATwCIAHqATwCIAHqATwCIAHqATwCIAHqATwCIAHqAVYCQQG7AxgBHwQG
        CAADDQEQAU8BTgFSAaYBhgHPAfAB/wGCAcwB7QH/AYIBzAHtAf8BggHMAe0B/wGCAcwB7QH/AYYBzwHw
        Af8BXgGfAcEB/wGGAc8B8AH/AU4BTwFUAbADNgFXAxQBGgMOARFgAAFDAkABdAPrAf8BQwJBAXYsAAFD
        AicB5gFvAmAB/wFuAl8B/wFtAlwB/wFsAlwB/wFsAlwB/wFtAlwB/wFDAicB5hQAAUwBSwFOAZkBhgHQ
        Ae8B/wGBAckB6QH/AYEByQHpAf8BgQHJAekB/wGBAckB6QH/AYYB0AHvAf8BawGsAc4B/wGGAdAB7wH/
        AfQBtgExAf8BNQFfAXoB4gFMAUkBSgGUAxoBIhQABAMDEAETAxQBGgMUARoDFAEaAxQBGgMUARoDEgEW
        BAYoAAFBAj8BcAPpAf8BQwJAAXUsAAFTAkUBqAFJAiwB4AFNAjIB8AFqAlsB/wFrAlsB/wFNAjIB8AFJ
        AiwB4AFTAkUBqBQAAUwBSwFNAZUBiwHTAfEB/wGDAc0B6wH/AYMBzQHrAf8BgwHNAesB/wGDAc0B6wH/
        AYsB0wHxAf8BbwGwAdIB/wGLAdMB8QH/Af4ByQFEAf8BPQGfAdEB/wFOAU8BVAGwAzABSgMUARoDDgER
        DAAEBgMhAS4BRgFDAUIBfQFUAUoBRQGxAVEBSQE8AccBVAFKAUUBsQFGAUMBQgF9AyUBNAMKAQwoAAFB
        Aj8BbwPqAf8BQwJAAXMwAAMmATcBTgIyAdoBZwJbAf8BaAJbAf8BTgIyAdoDJgE3GAABSwFKAUwCkAHY
        AfMB/wGJAdIB7gH/AYkB0gHuAf8BiQHSAe4B/wGJAdIB7gH/AZAB2AHzAf8BcwG0AdYB/wGQAdgB8wH/
        AuwB4AH/AT8BowHUAf8B9AG2ATEB/wE1AV8BegHiAUwBSQFKAZQDGgEiDAADDAEOAVABSAFGAZoBRwFd
        AS0B3wEyAaEBGgH2AS0BxwEZAf0BMQGhARoB9gFHAV0BLAHfAVABSAFGAZoDDAEOKAABQQI+AW4D7QH/
        AUICQAFyNAABUwI1AdIBYQJYAf8BYgJYAf8BUwI1AdIcAAFKAUkBSgGMAZYB3QH1Af8BjwHXAfEB/wGP
        AdcB8QH/AY8B1wHxAf8BjwHXAfEB/wGWAd0B9QH/AXcBuAHaAf8BjwHVAe8B/wL4AfQB/wFDAagB2AH/
        Af4ByQFEAf8BPQGfAdEB/wFPAU4BUgGmAygBOgwAAT8BPQE8AWkBSwFfAS4B3wErAcYBGgH/ASYBxQEV
        Af8BJgHFARUB/wEmAcUBFQH/ASYBxAEVAf8BRwFdASwB3wE/AT0BPAFpKAABQAI+AW0D7wH/AUECPwFw
        NAABVQI6AcwBWwJVAf8BXAJVAf8BVQI6AcwcAAFIAUcBSQGIAZwB4gH4Af8BlgHdAfUB/wGWAd0B9QH/
        AZYB3QH1Af8BlgHdAfUB/wGZAeAB9gH/AZgB3QHzAf8BewG8Ad4B/wFrAbUB3AH/AVcBtgHhAf8C7AHg
        Af8BPwGjAdQB/wH0AbYBMQH/AUwBSwFOAZkMAAFTAUsBRAGuAUgBmgEvAfYBJgGyARUB/wEmAbIBFQH/
        ASYBsgEVAf8BJgGyARUB/wEmAbIBFQH/ATIBkAEaAfYBUwFLAUQBrhwAAxABEwFQAkYBnQQAAUACPgFs
        A/EB/wFBAj4BbgQAAVACRgGdAxABEygAAVUCPAHHAVcCVAH/AVcCUwH/AVUCPAHHHAABSAFHAUgBhAGi
        AecB+gH/AZwB4gH4Af8BnAHiAfgB/wGcAeIB+AH/AZwB4gH4Af8BnAHiAfgB/wGfAeQB+QH/AZwB4QH1
        Af8BPAGgAdMB/wGMAdMB7gH/AvgB9AH/AUMBqAHYAf8B/gHJAUQB/wFMAUsBTQGVDAABUwFQATwBxwFU
        AcABQQH9ATwBswErAf8BKwGmARoB/wEmAaIBFQH/ASYBogEVAf8BJgGiARUB/wEyAaUBIQH9AVMBUAE8
        AcccAAFIAkQBggFIAkQBggQAAT8CPQFrA/MB/wFAAj4BbAQAAUgCRAGCAUgCRAGCKAABVgI+AcIBVQJU
        Af8BVAJSAf8BVgI+AcIcAAFHAUYBRwGBAaYB6wH8Af8BoQHmAfsB/wGhAeYB+wH/AaEB5gH7Af8BoQHm
        AfsB/wGhAeYB+wH/AaEB5gH7Af8BpgHrAfwB/wFPAbQB4gH/AXsBvAHeAf8BawG1AdwB/wFXAbYB4QH/
        AuwB4AH/AUsBSgFMAZAMAAFTAUwBRAGuAVkBqAFCAfYBTQHAATwB/wFLAb4BOgH/AUQBtwEzAf8BPQGw
        ASwB/wE8Aa8BKwH/AUoBmAEwAfYBUwFMAUQBrhwAAwwBDgE/Aj0BagQAAT8CPQFqA/YB/wE/Aj0BagQA
        AT8CPQFqAwwBDigAAVcCQAG9A1sB/wNYAf8BVwJAAb0cAAFGAUUBRgF+AasB7wH+Af8BpgHqAf0B/wGm
        AeoB/QH/AaYB6gH9Af8BpgHqAf0B/wGmAeoB/QH/AaYB6gH9Af8BqwHvAf4B/wFVAboB5wH/AZwB4QH1
        Af8BPAGgAdMB/wGMAdMB7gH/AvgB9AH/AUoBSQFKAYwMAAE/AT0BPAFpAVUBagE2Ad8BZAHXAVMB/wFb
        Ac4BSgH/AVsBzgFKAf8BWwHOAUoB/wFiAdUBUQH/AVEBaQE0Ad8BPwE9ATwBaSgAAT8CPQFpA/gB/wE/
        AjwBaSAAAUsCRQGLAVcCQgG5ATUCNAFTCAABVwJCAbkDZAH/A2MB/wFXAkIBuQgAATUCNAFTAVcCQgG5
        AUsCRQGLCAABRQFDAUQBewGxAfUC/wGuAfIC/wGuAfIC/wGuAfIC/wGuAfIC/wGuAfIC/wGuAfIC/wGx
        AfUC/wFYAb0B6gH/AaYB6wH8Af8BTwG0AeIB/wF7AbwB3gH/AVMBUgFWAaYBQAI/AW0MAAMMAQ4BUAFJ
        AUYBmgFVAWoBOAHfAWQBswFJAfYBawHUAVYB/QFkAbIBSQH2AVUBagE2Ad8BUAFJAUYBmgMMAQ4oAAE/
        Aj0BaQP6Af8BPgI8AWcgAAFWAkMBtQOBAf8BVgJDAbUIAAFWAkMBtQNrAf8DaQH/AVYCQwG1CAABVgJD
        AbUDbAH/AVYCQwG1CAADOAFbAUQBQwFEAXkBTQFWAWEBuwFeAcMB7gH/AVwBwAHtAf8BXAHAAe0B/wFc
        AcAB7QH/AVwBwAHtAf8BXAHAAe0B/wFvAcsB8QH/AasB7wH+Af8BVQG6AecB/wGcAeEB9QH/AUgBRwFI
        AYQEBxAAAwwBDgE/AT0BPAFpAVMBTAFEAa4BUwFSATwBxwFTAUwBRAGuAT8BPQE8AWkDDAEOLAABPgI9
        AWgD/AH/AT0CPAFmIAABVgJFAbEDgQH/AV4CRAHsAVYCRQGxAVYCRQGxAVYCRQGxA3kB/wN2Af8BVgJF
        AbEBVgJFAbEBVgJFAbEBUwI3AewDZgH/AVYCRQGxEAABRQFDAUQBewGxAfUC/wGuAfIC/wGuAfIC/wGu
        AfIC/wGuAfIC/wGuAfIC/wGuAfIC/wGxAfUC/wFYAb0B6gH/AaYB6wH8Af8BRwFGAUcBgVwAAT4CPAFn
        A/4B/wE+AjwBZiAAAVUCRAGuA4QB/wOBAf8DgQH/A4EB/wOBAf8DgQH/A4AB/wN9Af8DewH/A3gB/wN1
        Af8DfAH/AVUCRAGuEAADOAFbAUQBQwFEAXkBTQFWAWEBuwFeAcMB7gH/AVwBwAHtAf8BXAHAAe0B/wFc
        AcAB7QH/AVwBwAHtAf8BXAHAAe0B/wFvAcsB8QH/AasB7wH+Af8BRgFFAUYBflwAAT4CPAFnBP8BPgI8
        AWYgAAFIAkMBgQFVAkUBrAFVAkUBrAFVAkUBrAFVAkUBrAFVAkUBrAFVAkUBrAFVAkUBrAFVAkUBrAFV
        AkUBrAFVAkUBrAFVAkUBrAFVAkUBrAFIAkMBgRgAAUUBQwFEAXsBsQH1Av8BrgHyAv8BrgHyAv8BrgHy
        Av8BrgHyAv8BrgHyAv8BrgHyAv8BsQH1Av8BRQFDAUQBe1wAATICMQFNAT4CPAFmATICMQFNcAADOAFb
        AUQBQwFEAXkBRAFDAUQBeQFEAUMBRAF5AUQBQwFEAXkBRAFDAUQBeQFEAUMBRAF5AUQBQwFEAXkBRAFD
        AUQBeQM4AVsEAAFCAU0BPgcAAT4DAAEoAwABQAMAASADAAEBAQABAQYAAQEWAAP/AQAG/wQAAv8BwAED
        BQABDwHAAQMFAAEPAcABAwUAAQ8BwAEDBQABDwHAAQMFAAEPAcABAwUAAQcBwAEDBQABBwHAAQMFAAED
        AcABAwUAAQEBwAEDBgABwAEDBgABwAEDBAAB/wLAAQMEAAH/AfAB/AE/AgAG/wIAAv8B8AEfAcABAwEA
        AQ8C/wHwAR8BwAEDAQABAwL/AfwBfwHwAQ8BgAEDAeABDwH8AX8B8AEPAYABAAHgAQ8B/AF/AfgBHwGA
        AQAB4AEPAfwBfwH8AT8BgAEAAeABDwH8AX8B/AE/AYABAAHgAQ8B5AFPAfwBPwGAAQAB4AEPAeQBTwH8
        AT8BgAEAAeABDwHkAU8B/AE/AYABAAHgAQ8B/AF/AYwBMQGAAQAB4AEPAfwBfwGMATEBgAEAAfABHwH8
        AX8BgAEBAeABAQL/AfwBfwGAAQEB4AEBAv8B/AF/AYABAQH4AQEC/wH8AX8C/wH4AQEL
</value>
  </data>
  <metadata name="$this.TrayLargeIcon" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
</root>